DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 34.3

SYNOPSIS
deja-dup-preferences [OPTION …]

OPTIONS

-h, --help
    Hilfeoptionen anzeigen

--help-all
    Alle Hilfeoptionen anzeigen

--help-gtk
    GTK+-Optionen anzeigen

--version
    Version anzeigen

--display=ANZEIGE
    X-Anzeige, die verwendet werden soll

SEE ALSO
duplicity(1)